<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EdiTable</title>
    <link rel="stylesheet" href="../éditable/editable.css">
    <!-- icon -->

</head>
<body>

    <div class="container">

        <h1 class="title">EdiTable</h1>

        <div class="form">

            <div class="left">
                <label for="search">Filter</label>
                <input type="text" name="filter" id="idfilter" >
            </div>

            <div class="right">
                <input type="submit" name="save" id="idsave" value="Save">
            </div>
            
        </div>

    <!-- changer juste le nom du .json pour changer de fichier JSON -->
        <div id="monTableau" data-source="../data/product.json"></div>

    </div>

    <script src="../éditable/editable.js"></script> <!-- chemin vers notre document JS -->
    <script >
        const monElement = document.getElementById('monTableau');
        createTable(monElement); // cette fonction doit être définie dans editable.js
    </script>

    
</body>
</html>